Get the active organization's current relying-party integration terms status.
curl --request GET \
--url http://127.0.0.1:8787/v1/auth/orgs/rp-terms \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:8787/v1/auth/orgs/rp-terms"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:8787/v1/auth/orgs/rp-terms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"acceptance": {
"accepted_at": "<string>",
"accepted_by": "<string>",
"jurisdiction": "<string>",
"terms_hash": "<string>",
"terms_version": "<string>"
},
"current": {
"jurisdiction": "UK/EU GDPR",
"terms_hash": "sha256:5472d5130ecf957716380ec26d82aac35e1c59fe4ce8cba8337c0b8fec1e261e",
"terms_version": "2026-05-17"
},
"current_accepted": true
},
"error": null
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>",
"docs": "<string>"
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>",
"docs": "<string>"
}
}Organizations
Get the active organization's current relying-party integration terms status.
GET
/
v1
/
auth
/
orgs
/
rp-terms
Get the active organization's current relying-party integration terms status.
⌘I